{% extends 'base.html.twig' %}

{% block title %}New CierreHabitaciones{% endblock %}

{% block body %}
    <h1>Create new CierreHabitaciones</h1>

    {{ include('cierre_habitaciones/_form.html.twig') }}

    <a href="{{ path('app_cierre_habitaciones_index') }}">back to list</a>
{% endblock %}
